---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-aarch64-uefi-tiny-vm-aws
name: alpine-3.21.0-aarch64-uefi-tiny-r1
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '1'
version: '3.21'
built: '2025-01-04T18:44:11.932065'
uploaded: '2025-01-04T18:48:46.863931'
imported: '2025-01-04T18:53:56.272739'
import_id: ami-0baa8094aa14d4c8a
import_region: us-west-2
signed: '2025-01-05T00:18:26.547875'
published: '2025-01-05T02:01:41.558413'
released: '2025-01-05T00:26:02.655606'
artifacts:
  ap-south-2: ami-08a6af0cf62d49901
  ap-south-1: ami-0934af510b742fc3c
  eu-south-1: ami-0f01f9c88d0588169
  eu-south-2: ami-0c4918a5ca8518bcc
  me-central-1: ami-04eaf84a8e2fd931a
  il-central-1: ami-02e9ecc64ee79f37b
  ca-central-1: ami-062ea57978a6f02b8
  eu-central-1: ami-0f651cebb37109a67
  eu-central-2: ami-05e14ebd15fbb05a7
  us-west-1: ami-030df7979ae51da9a
  us-west-2: ami-0baa8094aa14d4c8a
  af-south-1: ami-0e52a5711269b4401
  eu-north-1: ami-08851584056a3a486
  eu-west-3: ami-0b842093792b28829
  eu-west-2: ami-0f1e61aa66f435f1e
  eu-west-1: ami-09a7a1308dbebb4df
  ap-northeast-3: ami-0cac1fcada5c74699
  ap-northeast-2: ami-0caad932c98b61588
  me-south-1: ami-085881fd793220228
  ap-northeast-1: ami-015fa384d4f6e512e
  sa-east-1: ami-03573941b6cde9f92
  ap-east-1: ami-04ab2926d1f4d31eb
  ap-southeast-1: ami-031dce9716d66ea09
  ap-southeast-2: ami-06ed1a50b0f142092
  ap-southeast-3: ami-06ee9b9d60a45fc45
  ap-southeast-4: ami-0259b594a2893790d
  us-east-1: ami-035881693563a351d
  us-east-2: ami-0489522cd31a6f194
metadata_updated: '2025-01-05T02:01:41.613662'
